/** Shopify CDN: Minification failed

Line 743:2 "postion" is not a known CSS property
Line 1528:1 Expected "}" to go with "{"

**/
h1.wishlist {
  display: none;
}
body.swym-wishlist-container-rendered {
  overflow-x: hidden;
}
body.swym-wishlist-container-rendered #MainContent {
  background-color: #f9f6ee;
}
body.swym-wishlist-container-rendered
  #MainContent
  .shopify-section
  .page-width {
  padding: 0;
  max-width: 1440px;
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component.swym-wishlist-page {
  max-width: 1385px;
}
body.swym-wishlist-container-rendered
  #MainContent
  #swym-wishlist-render-container {
  padding-top: 2em;
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-notifications-container.swymTopLeft {
  right: 0 !important;
  left: unset !important;
  transform: translateX(300px) !important;
}
body.swym-wishlist-container-rendered
  #MainContent
  button.swym-new-wishlist-btn.swym-button.swym-button-2.swym-color-2.swym-border-color-1 {
  font-family: 'Poppins', sans-serif !important;
  font-weight: 600 !important;
  font-size: 14px;
  line-height: 21px;
  text-decoration-line: underline;
  color: #000;
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component
  .swym-wishlist-list-card {
  border-radius: 10px 10px 25px 25px;
  box-shadow: none;
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component
  .swym-wishlist-list-card
  .swym-wishlist-header {
  padding-bottom: 0;
  justify-content: center;
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component
  .swym-wishlist-list-card
  .swym-wishlist-name {
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  font-size: 18px;
  line-height: 20px;
  text-align: center;
  text-transform: lowercase;
  color: #000;
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component
  .swym-wishlist-list-card
  .swym-wishlist-product-count {
  padding-bottom: 2em;
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
  font-size: 12px;
  line-height: 18px;
  text-align: center;
  letter-spacing: -0.5px;
  color: #000;
  border-bottom: 1px solid #f7f4f0;
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component
  .swym-wishlist-list-card
  .swym-wishlist-link {
  width: 100%;
  height: 51px;
  border-radius: 25px;
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  font-size: 14px;
  line-height: 21px;
  text-transform: lowercase;
  color: #fff;
  background-color: #000;
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component
  .swym-wishlist-list-card {
  width: 100%;
  min-height: unset;
  max-width: 330px;
  margin: 1em 0.5em;
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component
  .swym-wishlist-list-card
  .swym-wishlist-images
  .swym-wishlist-image-wrapper {
  margin-right: 10px;
  margin-bottom: 2em;
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component
  .swym-wishlist-list-card
  .swym-wishlist-images
  .swym-wishlist-image-wrapper
  img {
  max-width: 135px;
  border: 0;
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component
  .swym-wishlist-list-card.user-list
  .swym-wishlist-images {
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 30px;
  padding: 0 1em;
}
@media screen and (max-width: 1024px) {
  body.swym-wishlist-container-rendered
    #MainContent
    .swym-ui-component
    .swym-wishlist-list-card.user-list
    .swym-wishlist-images {
    width: 88%;
    margin: 0 auto 30px;
  }
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component.swym-wishlist-page
  .swym-wishlist-list
  .swym-wishlist-selector {
  max-width: 1385px;
  padding-top: 45px;
  margin-bottom: 6em;
}
@media screen and (max-width: 1024px) {
  body.swym-wishlist-container-rendered
    #MainContent
    .swym-ui-component.swym-wishlist-page
    .swym-wishlist-list
    .swym-wishlist-selector {
    display: block;
  }
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component
  .swym-wishlist-detail-header {
  flex-direction: row-reverse;
}
@media screen and (max-width: 1024px) {
  body.swym-wishlist-container-rendered
    #MainContent
    .swym-ui-component
    .swym-wishlist-detail-header {
    flex-direction: column;
    margin-top: 0;
  }
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component
  .swym-share-btn {
  margin: 0;
  padding: 0;
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  text-align: right;
  border: 0;
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component
  .swym-share-btn
  .swym-icon::before {
  content: 'Share and Edit List';
  font-family: 'Poppins', sans-serif !important;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  text-align: right;
  color: #000;
}
@media screen and (max-width: 1024px) {
  body.swym-wishlist-container-rendered
    #MainContent
    .swym-ui-component
    .swym-share-btn
    .swym-icon::before {
    display: none;
  }
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component.swym-wishlist-page
  .swym-wishlist-container-content {
  margin-top: 0;
  margin-bottom: 5em;
}
@media screen and (max-width: 1024px) {
  body.swym-wishlist-container-rendered
    #MainContent
    .swym-ui-component
    .swym-wishlist-container-content
    .swym-wishlist-list,
  body.swym-wishlist-container-rendered
    #MainContent
    .swym-ui-component
    .swym-wishlist-container-content
    .swym-wishlist-detail {
    margin-top: 0;
  }
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component
  .swym-wishlist-context-menu {
  margin: 0;
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component
  .swym-wishlist-context-menu:before {
  font-size: 17px;
}
@media screen and (max-width: 1024px) {
  body.swym-wishlist-container-rendered
    #MainContent
    .swym-ui-component
    .swym-wishlist-context-menu {
    display: none;
  }
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component
  .swym-wishlist-detail-separator,
body.swym-wishlist-container-rendered
  #MainContent
  .swym-variant-title.swym-text.swym-title-2 {
  display: none;
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component
  .swym-wishlist-selector-dropdown
  .swym-selected-wishlist-container
  .swym-selected-wishlist-label,
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component
  .swym-wishlist-selector-dropdown
  .swym-selected-wishlist-container
  .swym-selected-wishlist-image
  img {
  display: none;
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component.swym-wishlist-page
  .swym-wishlist-detail
  .swym-wishlist-detail-header
  .swym-wishlist-selector-dropdown,
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component.swym-wishlist-page
  .swym-simple-wishlist
  .swym-wishlist-detail-header
  .swym-wishlist-selector-dropdown {
  flex-basis: 58%;
  margin-right: 0;
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component
  .swym-wishlist-selector-dropdown
  .swym-selected-wishlist-container
  .swym-selected-wishlist-name {
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  font-size: 18px;
  line-height: 27px;
  text-transform: lowercase;
  text-align: center;
  color: #000;
}
@media screen and (max-width: 1024px) {
  body.swym-wishlist-container-rendered
    #MainContent
    .swym-ui-component
    .swym-wishlist-selector-dropdown
    .swym-selected-wishlist-container
    .swym-selected-wishlist-name {
    padding-right: 0;
  }
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component
  .swym-wishlist-selector-dropdown
  .swym-selected-wishlist-container
  .swym-selected-wishlist-name:before {
  display: none !important;
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component.swym-wishlist-page
  .swym-wishlist-container-title-bar
  .swym-wishlist-main-title {
  margin: 0 auto 1em;
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  font-size: 35px;
  line-height: 50px;
  letter-spacing: 1px;
  text-transform: lowercase;
  text-align: center;
  color: #000;
}
@media screen and (max-width: 1024px) {
  body.swym-wishlist-container-rendered
    #MainContent
    .swym-ui-component.swym-wishlist-page
    .swym-wishlist-container-title-bar
    .swym-wishlist-main-title {
    margin: 0 auto;
  }
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component
  .swym-wishlist-list-card
  .swym-empty-wishlist-list,
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component
  .swym-empty-wishlist-container
  .swym-empty-wishlist-text {
  margin-top: 0;
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
  font-size: 12px;
  line-height: 18px;
  text-align: center;
  color: #000;
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component
  .swym-wishlist-container-title-bar {
  display: block;
  margin: 2em 1em 2em;
  height: 98px;
  border-bottom: 0;
}
@media screen and (max-width: 1024px) {
  body.swym-wishlist-container-rendered
    #MainContent
    .swym-ui-component
    .swym-wishlist-container-title-bar {
    display: flex;
    margin: 1em;
    height: 50px;
    align-items: center;
    justify-content: center;
    padding: 0;
  }
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component.swym-wishlist-page
  .swym-wishlist-container-title-bar
  .swym-user-login-status {
  margin-top: 84px;
  margin-left: auto;
  color: #000;
}
@media screen and (max-width: 1024px) {
  body.swym-wishlist-container-rendered
    #MainContent
    .swym-ui-component.swym-wishlist-page
    .swym-wishlist-container-title-bar
    .swym-user-login-status {
    display: none;
  }
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-user-login-status[aria-label='Guest Shopper'] {
  display: none;
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component
  .swym-user-login-status
  span {
  text-decoration: underline;
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component
  .swym-empty-wishlist-container
  .swym-empty-wishlist-title {
  margin: 0 auto;
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  font-size: 18px;
  line-height: 27px;
  letter-spacing: 1px;
  text-transform: lowercase;
  text-align: center;
  color: #000;
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component
  .swym-wishlist-grid {
  max-width: 1385px;
  display: grid;
  /* justify-content: space-between; */
  grid-template-columns: repeat(auto-fit, minmax(25%, 25%));
  /* grid-template-columns: repeat(auto-fit, minmax(25%, 1fr)); */
}
@media screen and (max-width: 1024px) {
  body.swym-wishlist-container-rendered
    #MainContent
    .swym-ui-component
    .swym-wishlist-grid {
    display: block;
  }
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component
  .swym-wishlist-grid
  .swym-wishlist-item {
  width: 100%;
  max-width: 330px;
  margin: 1em 0.5em;
  border-radius: 10px;
  border: 0;
}
@media screen and (max-width: 1024px) {
  body.swym-wishlist-container-rendered
    #MainContent
    .swym-ui-component
    .swym-wishlist-grid
    .swym-wishlist-item {
    margin: 1em auto;
  }
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component
  .swym-wishlist-detail-content {
  margin-bottom: 7em;
  margin-top: 0;
  flex-direction: column-reverse;
}
@media screen and (max-width: 1024px) {
  body.swym-wishlist-container-rendered
    #MainContent
    .swym-ui-component
    .swym-wishlist-grid
    .swym-wishlist-image-wrapper {
    max-height: unset;
  }
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component
  .swym-wishlist-grid
  .swym-wishlist-image-wrapper
  img {
  padding: 1em;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 290px;
  max-height: 290px;
  object-fit: contain;
  width: 100%;
  margin: 0 auto;
  text-align: center;
  border: 0;
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component
  .swym-wishlist-grid
  .swym-wishlist-item
  .swym-delete-btn
  .swym-icon::before {
  color: #000;
  font-size: 13px;
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component
  .swym-wishlist-grid
  .swym-wishlist-image-wrapper {
  height: 290px;
  border-bottom: 1px solid #f7f4f0;
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component
  .swym-wishlist-grid
  .swym-wishlist-item
  .swym-title {
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  font-size: 14px;
  line-height: 20px;
  color: #000;
  text-transform: lowercase;
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component
  .swym-product-price
  .swym-product-final-price {
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: -0.5px;
  color: #000;
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component
  .swym-action-bar
  .swym-back-btn {
  height: 51px;
  width: 260px;
  text-transform: lowercase;
  font-weight: 600;
  font-size: 14px;
  line-height: 21px;
  color: #000;
  background: #fff;
  border: 2px solid #000;
  border-radius: 25px;
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component
  .swym-action-bar
  .swym-back-btn:after {
  content: ' to my favourites';
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component
  .swym-action-bar
  .swym-back-btn
  span {
  display: none;
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component
  .swym-action-bar {
  margin: 2em 0;
  justify-content: center;
  text-align: center;
}
body.swym-wishlist-container-rendered
  #MainContent
  .swym-ui-component
  .swym-wishlist-grid
  .swym-wishlist-item
  .swym-add-to-cart-btn {
  height: 51px;
  text-transform: lowercase;
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  font-size: 14px;
  line-height: 21px;
  color: #fff;
  /* border-radius: 0 0px 9px 9px; */
  border-radius: 25px;
}
@media only screen and (max-width: 1024px) {
  body.swym-wishlist-container-rendered
    #MainContent
    .swym-ui-component.swym-wishlist-page
    .swym-wishlist-list
    .swym-wishlist-list-card {
    margin: 1em auto !important;
  }
  body.swym-wishlist-container-rendered
    #MainContent
    .swym-ui-component.swym-wishlist-page
    .swym-wishlist-detail
    .swym-wishlist-detail-header {
    background: transparent;
    border-top: 0;
    border-bottom: 0;
  }
}
.swym-ui-components,
.swym-ui-component {
  font-family: 'Poppins', sans-serif !important;
}

body.swym-wishlist-container-rendered #MainContent .swym-ui-component .swym-wishlist-grid li {
  width: 100%;
}

body.swym-wishlist-container-rendered #MainContent .swym-ui-component .swym-wishlist-list-card .swym-wishlist-link {
  margin-top: auto;
  margin-bottom: 0;
}

body.swym-wishlist-container-rendered #MainContent .swym-ui-component .swym-wishlist-list-card {
  height: 592px;
}

@media screen and (max-width:768px) {
  body.swym-wishlist-container-rendered #MainContent .swym-ui-component .swym-wishlist-list-card {
    height: 455px;
  }
}

.card__information {
    position: relative;
}

.mr-collection-productCard__wishlist {
    position: absolute!important;
    top:24px!important;
    right:18px!important;
    opacity: 1!important;
}

.product-grid .grid__item .mr-productCard .card__information--top-row .card__heading .collection__card-info {
    min-height: 100%;
}

.swym-wishlist-detail-header {
  padding-bottom:100px!important;
}

.swym-add-all-to-cart-btn {
  background: #71855b!important;
  border-radius: 25px;
}


.collection .grid__item .mr-collection-productCard__wishlist {
  display:flex;
}
.tabs-products-wrapper .mr-collection-productCard__wishlist, .best-seller .mr-collection-productCard__wishlist, .custom-recommendations-section .mr-collection-productCard__wishlist, .recipes-ingredients-products-container .mr-collection-productCard__wishlist, 
.product-recommendations .mr-collection-productCard__wishlist, .template-search__results .mr-collection-productCard__wishlist, .mr-collection-productCard__wishlist, .template-search__results .mr-collection-productCard__wishlist, .color-background-2  .mr-collection-productCard__wishlist{
  display:none;
}
.template-search__results .mr-collection-productCard__wishlist, .color-background-2  .mr-collection-productCard__wishlist {
  display: none!important;
}
.swym-add-to-wishlist {
  cursor: pointer;
}







/* Rebuy styles start here */

.rebuy-cart__flyout {
  margin: 0 !important;
  border-radius: 0 !important;
}

.rebuy-cart__flyout-header {
  background-color: #f3ead9 !important;
  margin-bottom: 40px !important;
}

.rebuy-cart__progress-bar-meter {
  display: none !important;
}

.rebuy-cart__progress-bar-container,
.rebuy-cart__flyout-content,
.rebuy-cart__flyout,
.rebuy-cart__flyout-recommendations{
  background-color: #f9f6ee !important;
}

.rebuy-cart__progress-bar-prompt {
  font-size: 12px !important;
  font-family: Poppins,sans-serif !important;
  color: #000!important;
  text-transform: lowercase !important;
  background: #fff !important;
  padding: 5px !important;
  border-radius: 5px !important;
}

.rebuy-cart__progress-bar-prompt b {
  font-weight: 400 !important;
}

.rebuy-cart__flyout-header {
  border: 0 !important;
  postion: relative;
}

.rebuy-cart__flyout-header:after {
    content: "free shipping on all orders over $100* - excludes rural";
    position: absolute;
    font-size: 11px;
    text-align: center;
    width: 100%;
    bottom: -40px;
    font-weight: 600;
    font-family: Poppins,sans-serif;
    color: #000;
    left: 0;
    border-bottom: 1px solid #E4D9C3;
    padding-bottom: 10px;
    z-index: 2;
    background: #f9f6ee;
    padding-top: 6px;
}

.rebuy-cart__flyout-title {
  text-transform: lowercase !important;
  line-height: 30px !important;
  font-size: 16px !important;
}

.rebuy-cart__progress-bar-prompt {
  position: relative;
  margin-top:0!important;
}


.rebuy-cart__progress-bar-prompt:before {
  content: '';
  position: absolute;
  left: 7px;
  top: 4px;
  width: 20px;
  height: 22px;
  background-image: url('https://cdn.shopify.com/s/files/1/0796/2833/7465/files/icon-warning.svg?v=1708570552');
  background-size: contain;
  background-repeat: no-repeat;
}

.rebuy-cart__flyout {
  background: #f9f6ee!important;
}

.rebuy-cart__flyout-item,
.rebuy-cart__flyout-items{
  border: 0 !important;
 flex-flow: nowrap!important;
 background: #f9f6ee!important
}

.rebuy-cart__flyout-item {
  padding-bottom: 0 !important;
}

.rebuy-cart__flyout-items {
  margin-bottom: 20px !important;
}

.rebuy-cart__flyout-item-media {
  width: 150px !important;
  height: 150px !important;
}

.rebuy-cart__flyout-item-media a {
  width: 150px !important;
  height: 150px !important;
  display: flex !important;
  justify-content: center;
  align-items: center;
  background: #fff !important;
  border-radius: 5px;
  padding: 5px;
}

.rebuy-cart__flyout-item-media img, .rebuy-cart__flyout-item-media video {
  object-fit: contain !important;
  height: 100% !important;
}

.rebuy-cart__flyout-item-product-title {
  font-family: Poppins,sans-serif;
  font-weight: 600 !important;
  font-size: 14px!important;
  line-height: 18px !important;
  text-transform: lowercase;
  text-decoration: none;
}

.rebuy-cart__flyout-item-variant-title {
  display: none !important;
}

.rebuy-cart__flyout-item-info {
  width: calc(100% - 150px) !important;
}

.rebuy-cart__flyout-item-quantity-widget {
  background: #f9f6ee !important;
  border-radius: 20px !important;
  overflow: hidden !important;
  border-color: #000!important;
  border-width: 2px !important;
}

.rebuy-cart__flyout-item-quantity-widget-button {
  height: 34px !important;
}

.rebuy-cart__flyout-item-quantity-widget-button, .rebuy-cart__flyout-item-quantity-widget-label {
  background-color: transparent !important;
}

.rebuy-cart__flyout-item-quantity-widget-button, .rebuy-cart__flyout-item-quantity-widget-label {
  display: flex !important;
  align-items: center !important;
  height: 35px !important;
  justify-content: center !important;
  border: 0 !important;
  width: 40px !important;
}

.rebuy-cart__flyout-item-price .rebuy-money span {
  font-family: Poppins,sans-serif !important;
  font-size: 14px !important;
  color: #000;
  letter-spacing: 0px;
  font-weight: 600 !important;
}

.rebuy-cart__flyout-item-price .rebuy-money.compare-at {
  color: #000 !important;
}

.rebuy-textarea.rebuy-cart__flyout-note-textarea {
  border: 0 !important;
  font-family: Poppins,sans-serif !important;
  border-radius: 10px!important;
}

.rebuy-cart__flyout-note-toggle-input.rebuy-checkbox,
.rebuy-cart__flyout-discount-form{
  display: none !important;
}

.rebuy-cart__flyout-note-toggle-label {
  margin-left: 0 !important;
}

.rebuy-cart__flyout-discount-amount span {
  font-size: 12px !important;
}

.rebuy-cart__flyout-footer {
  background-color: #f3ead9!important;
  border: 0 !important;
}

.rebuy-cart__flyout-subtotal span {
  font-family: Poppins,sans-serif !important;
  font-weight: 600 !important;
  font-size: 15px !important;
}

.rebuy-cart__flyout-subtotal {
  margin-bottom: 10px !important;
}

.rebuy-button.block, .rebuy-cart__flyout-empty-cart a.block {
  width: calc(50% - 10px)!important;
  border-radius: 30px !important;
}

.rebuy-cart__flyout .rebuy-button+.rebuy-button {
  margin-top: 0 !important;
  background-color: #fff;
  border-color: #000 !important;
  order: -1;
}
.rebuy-cart__flyout .rebuy-button+.rebuy-button span {
  color: #000 !important;
}

.rebuy-cart__flyout-recommendations .rebuy-widget .super-title, .rebuy-cart__flyout-recommendations .rebuy-widget .primary-title {
  font-family: Poppins,sans-serif !important;
  font-weight: 600 !important;
  font-size: 16px !important;
  margin-bottom: 20px !important;
}

.rebuy-cart__flyout-recommendations .rebuy-widget .rebuy-product-grid {
  display: flex !important;
  justify-content: space-between !important;
}

.rebuy-cart__flyout-recommendations .rebuy-product-block {
  border: 0 !important;
  background-color: #fff !important;
  border-radius: 10px;
}

.rebuy-cart__flyout-recommendations .rebuy-product-media {
  width: 100% !important;
  padding: 30px !important;
  height: 200px !important;
}

.rebuy-cart__flyout-recommendations .rebuy-product-block {
  width: calc(50% - 10px) !important;
  margin: 0 !important;
  padding: 0 !important;
  margin-bottom: 20px !important;
  border-radius: 10px;
}

.rebuy-cart__flyout-recommendations .rebuy-product-image {
  height: 100% !important;
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
}

.rebuy-cart__flyout-recommendations .rebuy-product-image img {
  margin: 0 !important;
}

.rebuy-cart__flyout-recommendations .rebuy-product-info {
  width: 100% !important;
}

.rebuy-widget .rebuy-product-grid::after, .rebuy-recommended-products .rebuy-product-grid::after {
  display: none !important;
}

.rebuy-cart__flyout-recommendations .rebuy-product-actions {
  margin: 20px!important;
  margin-top: 10px !important;
  width: calc(100% - 40px)!important;
}

.rebuy-cart__flyout-recommendations .rebuy-product-title {
  min-height: 50px!important;
}

.rebuy-cart__flyout-header,
.rebuy-cart__flyout-body,
.rebuy-cart__flyout-footer {
  position: relative;
  z-index: 3;
}

.rebuy-cart__flyout .mrMiniCart-drawer .cart-drawer {
  height: 100%;
}

/* .rebuy-cart__flyout {
  overflow: visible !important;
} */


.rebuy-cart__flyout .mrMiniCart-drawer {
  position: absolute;
  left: -20px;
  top: 0;
  height: 100%;
  width: 100%;
  background: #f9f6ee;
  opacity: 1 !important;
  pointer-events: all !important;
  overflow: visible;
}

.rebuy-cart__checkout-button {
  background-color: #71855b!important;
  border-color: #71855b!important;
  transition: all ease 300ms;
  cursor: pointer;
}

.rebuy-cart__checkout-button span {
  color: #fff;
}

.rebuy-cart__checkout-button:hover {
  background-color: #000 !important;
  border-color: #000 !important;
}

.rebuy-cart__view-cart-button {
  cursor: pointer;
  transition: all ease 300ms;
}

.rebuy-cart__view-cart-button:hover {
  background-color: #000 !important;
  border-color: #000 !important;
}

.rebuy-cart__flyout .rebuy-button+.rebuy-button:hover span {
  color: #fff !important;
}

.rebuy-cart__flyout-recommendations .rebuy-product-options {
  padding: 10px !important;
  margin-top: 0 !important;
}

.rebuy-cart__flyout-recommendations .rebuy-product-options .rebuy-select {
  color: #000 !important;
  background: transparent !important;
}

@media screen and (max-width: 749px) {
  .rebuy-cart__flyout .mrMiniCart-drawer {
    display: none !important;
  }
}

.rebuy-cart__flyout-empty-cart a {
  text-decoration: none !important;
}

.rebuy-cart-bubble {
  position: relative;
  background-color: transparent;
  font-family: Poppins, sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: #000;
  width: auto;
  height: 100%;
  top: 0;
  justify-content: flex-end;
  margin-left: 9px;
  right: unset;
  bottom: unset;
  line-height: normal;
}

#rebuy-cart .rebuy-cart__flyout-body .rebuy-cart__flyout-recommendations .rebuy-product-block {
  padding: 0 !important;
}

.rebuy-cart__background {
  background: #00000045 !important;
}

#rebuy-cart .rebuy-cart__flyout-body .rebuy-cart__flyout-recommendations .rebuy-product-actions {
  margin: 0 !important;
  width: 100% !important;
}

#rebuy-cart .rebuy-cart__flyout-body .rebuy-cart__flyout-recommendations .rebuy-product-actions .rebuy-button {
  padding: 8px !important;
}

#rebuy-cart .rebuy-cart__flyout-body .rebuy-cart__flyout-recommendations .rebuy-product-info {
  padding: 0 !important;
  margin-bottom: 15px !important;
}

body[class*=modal-open] {
  overflow: unset !important;
}

.rebuy-cart__flyout-header,
.rebuy-cart__flyout-body,
.rebuy-cart__flyout-footer {
  position: relative;
  z-index: 9999;
}

.smart-cart-wrap .cart-drawer_category-reminder {
  display: none !important;
}

.rebuy-select-wrapper__dropdown {
  opacity: 0 !important;
  height: 0 !important;
  width: 0 !important;
}

.rebuy-ceres-buy-block {
  display: flex;
  align-items: flex-end;
}

.rebuy-cart__flyout-discount-tag {
  background-color: #f9f6ee !important;
}

.rebuy-product-actions .rebuy-button {
  border-radius: 0 0 10px 0px !important;
}

.rebuy-ceres-buy-block .product-quantity {
  margin: 0 !important;
}

.rebuy-ceres-buy-block .product-quantity .quantity {
  height: 45px;
  width: 100%;
  border: none;
  border-top: 1px solid #F3EEE5;
  border-radius: 0;
}

.rebuy-ceres-buy-block .product-quantity,
.rebuy-ceres-buy-block .rebuy-button {
  width: 50% !important;
}

.rebuy-ceres-buy-block .quantity__button,
.rebuy-ceres-buy-block .quantity__input {
  width: 33.333% !important;
  border-color: #f3eee5;
  color: #000;
  font-size: 14px;
  font-family: Poppins, sans-serif;
  letter-spacing: normal;
  font-weight: 600;
}

.rebuy-money, .rebuy-widget .rebuy-money {
  color: #000 !important;
}

.ceres-price-in-stock-row {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-right: 20px;
}

.ceres-price-in-stock-row .in-stock {
  font-size: 14px;
  font-weight: 600;
  margin-left: 5px;
  color: #71855b;
}

.ceres-price-in-stock-row .card__information--stock {
  display: flex;
  align-items: center;
}

.ceres-organic-certification-badge {
  position: absolute;
  width: 55px !important;
  max-width: 55px;
  left: 15px;
  top: 25px;
}

.rebuy-cart__flyout-variant-selector {
  display: flex;
  width: 80%;
  margin-top: 10px;
  flex-wrap: wrap;
  justify-content: space-between;
}

.rebuy-cart__flyout-variant-selector__item {
  width: calc(50% - 2px);
  cursor: pointer;
  margin-bottom: 4px;
  text-align: center;
  background: #fff;
  padding: 3px;
  font-size: 12px;
  text-transform: lowercase;
}

.rebuy-cart__flyout-variant-selector__item.active {
  background: #f3ead9;
  color: #000;
}

@media (max-width:1023px) {
  .rebuy-cart__flyout-variant-selector__item {
    padding: 5px;
    font-size: 11px;
  }
}

#rebuy-cart-notes {
  color: #000 !important;
}

.mr-cart-checkout__details.cart-attribute__field {
  display: none !important;
}

.rebuy-cart__flyout-discount-container {
  display: none !important;
}

.rebuy-cart__flyout-variant-selector {
  display: none;
}

.rebuy-cart__flyout-item-media img, .rebuy-cart__flyout-item-media video {
  background-color: #fff !important;
}

form[action="/cart/add"] button.loading span {
  display: none;
}

.rebuy-cart__flyout-recommendations .rebuy-product-actions .rebuy-button {
  background: #000 !important;
  color: #fff;
  border-radius: 0 0 10px 10px !important;
  margin-top: 10px;
}

.rebuy-cart__flyout-recommendations .rebuy-product-actions .rebuy-button span {
  font-family: Poppins, sans-serif;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  text-transform: lowercase;
}

.rebuy-cart__flyout-recommendations .rebuy-product-info .rebuy-product-title {
  text-align: left !important;
  padding: 5px 20px !important;
  font-size: 13px !important;
  font-weight: 600 !important;
  color: #000 !important;
  display: block;
  min-height: 50px;
}

.rebuy-cart__flyout-recommendations .rebuy-product-info .rebuy-product-price {
  text-align: left !important;
  padding: 5px 20px !important;
  font-size: 15px !important;
  font-weight: 600 !important;
}



/* rebuy widget - cart page */
.widget-type-cart{padding-bottom:80px;font-family:Poppins,sans-serif!important}
.widget-type-cart .primary-title{font-family:Poppins,sans-serif!important;font-weight:600!important;font-size:16px!important;margin-top:20px!important;margin-bottom:20px!important}
.widget-type-cart .rebuy-product-block{border-radius:10px;overflow:hidden!important;padding:10px!important}
.widget-type-cart .rebuy-product-block>div{background-color:#fff}
.widget-type-cart .rebuy-product-block>div.rebuy-product-media{border-radius:10px 10px 0 0!important;overflow:hidden;padding:20px}
.widget-type-cart .rebuy-product-info>a{text-align:left!important;font-size:13px!important;font-weight:600!important;color:#000!important;display:block;line-height:20px}
.widget-type-cart .rebuy-product-info .rebuy-product-price span{font-weight:600}
.widget-type-cart .rebuy-product-price{text-align:center;padding-left:20px}
.widget-type-cart .rebuy-product-block>div.rebuy-product-options{margin-top:0!important;padding:20px}
.widget-type-cart .rebuy-product-block>div.rebuy-product-options select.rebuy-select{font-family:Poppins,sans-serif!important;background-color:#fff;color:#000;font-size:13px;background-position:calc(100% - 20px) 17px,calc(100% - 15px) 17px,calc(100% - 38px) 10px}
.widget-type-cart .rebuy-product-block>div.rebuy-product-actions{margin-top:0!important;border-radius: 0 0 10px 10px;}
.widget-type-cart .rebuy-product-block>div.rebuy-product-actions button{background:#000!important;color:#fff!important;border-radius:0 0 10px 10px!important;padding:8px}
.widget-type-cart .rebuy-product-block>div.rebuy-product-actions button span{font-family:Poppins,sans-serif;color:#fff;font-size:14px;font-weight:600;text-transform:lowercase}

.template-cart #rebuy-widget-227785.widget-type-cart .rebuy-product-block{width:calc(25% - 10px)!important;flex-flow:column}
.template-cart #rebuy-widget-227785.widget-type-cart .rebuy-product-grid{display:flex;}
.template-cart #rebuy-widget-227785.widget-type-cart .rebuy-product-block>div{width:100%}
.template-cart #rebuy-widget-227785.widget-type-cart .rebuy-product-block>div.rebuy-product-options {order: 3;padding: 0 20px 20px 20px;}
.template-cart #rebuy-widget-227785.widget-type-cart .rebuy-product-block>div.rebuy-product-actions{padding-left:0!important;padding-right:0!important}
.template-cart #rebuy-widget-227785.widget-type-cart .rebuy-product-block>div.rebuy-product-info a{padding-left:0!important;padding-right:0!important}
.template-cart #rebuy-widget-227785.widget-type-cart .rebuy-product-block>div.rebuy-product-info .rebuy-product-price{padding-left:0!important;padding-right:0!important;padding-bottom:20px}

.powered-by-rebuy {display: none;}

@media screen and (min-width: 481px) and (max-width: 767px){
  .template-cart #rebuy-widget-227785.widget-type-cart .rebuy-product-block{width:50%!important;}
}
@media screen and  (max-width: 480px){
  .template-cart #rebuy-widget-227785.widget-type-cart .rebuy-product-block{width:100%!important;}
}

.widget-type-cart .rebuy-product-block>div.rebuy-product-actions button {
  border:0;
}

.rebuy-cart__flyout-subtotal {
  margin-bottom: 0!important;
  padding-bottom: 0!important;
  background: #f3ead9;
}

.rebuy-product-info {
  padding: 16px!important;
}

.rebuy-product-price {
  padding:0 0 6px 0!important;
}

.rebuy-cart__flyout .message {
  font-size: 11px!important;
}

#rebuy-cart-title {
  text-transform: lowercase!important;
  font-size: 16px;
  font-weight: 700;
}

[data-rebuy-component="announcement-bar"] {
  background: #f9f6ee!important;
  border-bottom: 1px #ccc solid;
  font-size: 10px!important;
  font-weight: 600;
  padding: 8px 0!important;
}


#rebuy-cart-close {
  position: absolute;
  top: 14px;
  right: 12px;
}

[data-rebuy-component=cart-items] .rebuy-cart__flyout-item-remove {
  top: 40px!important;
}

[data-rebuy-component="cross-sell-widget"] {
  background: #f9f6ee;
}

[data-rebuy-component="cart-items"] {
  background: #f9f6ee;
}

[data-rebuy-component="cart-items"] .rebuy-cart__flyout-item-media {
  background: #fff!important;
}

[data-rebuy-cart-anchor="body"] {
  gap:0!important;
}

#rebuy-widget-227785 {
  padding:0!important;
}

[data-rebuy-cart-header-top-inner] {
  width:100%!important;
  display: block!important;
  max-width: 100%!important;
}

[data-rebuy-cart-anchor="header"] {
  background: #f3ead9!important;
  padding-bottom: 10px!important;
  padding-bottom: 0!important;
  margin-bottom: 0!important;
}

[data-rebuy-cart-anchor="header"] a {
  display:none!important;
}

[data-rebuy-cart-anchor=footer] {
  background: #f3ead9!important;
  padding-bottom: 20px!important;
}

[data-rebuy-component=checkout-area] {
  flex-flow: row nowrap!important;
  background: #f3ead9;
  margin: 0!important;
}

[data-rebuy-component="cart-subtotal"] {
  padding-top: 10px!important;
}

/* HOME PAGE */

#shopify-section-template--24883773767971__17532244268ef28b4c {
  background: #f9f6ee;
}

#rebuy-widget-227787 .rebuy-button {
  background: #000!important;
  border:0!important;
}

#rebuy-widget-227787 .rebuy-button span {
  color: #fff!important;
}

#rebuy-widget-227787 .primary-title {
  font-size: 35px!important;
  font-weight: 600!important;
}




/* CART PAGE */


#rebuy-widget-228039 {
  padding-bottom: 60px;
}

#rebuy-widget-228039 .rebuy-product-info {
  background: #fff!important;
  padding: 16px!important;
}

#rebuy-widget-228039 .rebuy-product-price {
 padding:0 0 6px 0!important;
}

.cart-items-and-footer__wrapper {
  padding-bottom:0!important;
}

.cart__footer {
  margin-bottom:0!important;
}


body .rebuy-cart__background, .rebuy-cart__background:empty, body .rebuy-cart__background:empty {
  display: none!important;
  opacity: 0!important;
}

.mrMiniCart-drawer .cart-drawer {
  max-width: 500px!important;
}

.mrMiniCart-drawer .drawer__inner {
  transition: transform 0.3s ease !important;
}

.cart__inner-container {
  opacity: 0!important;
}
@media (min-width: 769px) {
  .page-festive-gifting .slider__slide:first-child {
    margin-left: 30px !important;
  }
}

.cart-drawer_category-reminder .category-container {
  opacity: 0;
  transition: opacity 0.2s ease;
}

.cart-drawer_category-reminder.open .category-container {
  opacity: 1;
}

.rebuy-cart__flyout {
  border-left: 1px solid #f3ead9;
}

[data-rebuy-component=cart-items] .rebuy-cart__flyout-item-media img, [data-rebuy-component=cart-items] .rebuy-cart__flyout-item-media video {
  width: 97%!important;
}

.rebuy-widget .rebuy-product-block .rebuy-product-media img, .rebuy-recommended-products .rebuy-product-block .rebuy-product-media img {
  max-height: 200px!important;
}

.template-cart .rebuy-widget .rebuy-product-block .rebuy-product-media img, .template-cart .rebuy-recommended-products .rebuy-product-block .rebuy-product-media img {
  max-height: 200px!important;
  min-height: 200px;
}

@media (max-width:1024px) {
  .mrMiniCart-drawer {
    display: none!important;
  }
.mrMiniCart-subheaderContainer-header {
  display:none!important;
}

.mrMiniCart-freeShipping {
  display:none!important;
}